/*
#
# GodZone specific CSS and overrides for the Bootstrap defaults
#

# -------------------------------------------------------------
# Palette: Color Codes
#
# Logo Colors
#
#    #989933 Light Grass green
#    #993233 Earthy Red
#    #FFCC00 Golden Yellow
#
# Others
#
#    #F1F5DA Light Greeny Lemon yellow (backgrounds)
#    #FFFFCC Light bright yellow (type)
#
#    #333333 Dark grey
#    #666666 Light grey
#    #666633 Complementary dark Grass Green
#    #FCE600 Yellow
#    #FDB813 Orange
#
#    #E5E5BA  Alternating line colour??
# -------------------------------------------------------------
*/
BODY {
   font-family: verdana,sans-serif;
   color: #000000;
}

H1,H2,H3,H4 {
   color: #989933;
}

A {
   color: #993233;
}

A:hover, A:focus, A.focus, A:active, A.active {
   color: #ffcc00;
   text-decoration: none;
}

DL {
   margin: 0px 0px 0px 30px;
}

.TR-Hover {
   color: #993233;
}

.Clickable {
   cursor: pointer;
}

.gz-wrapper {
   position: absolute;
/*   min-width: 580px; */
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   right: 0;
   background: linear-gradient( #666633, #979800 );
   background: -webkit-linear-gradient( #666633, #979800 );
   background: -moz-linear-gradient( #666633, #979800 );
}

.gz-page {
   max-width: 90%;
   height: 100%;
   margin-left: auto;
   margin-right: auto;
   background-color: #FFFFFF;
}

/*
# ---------------------------------
# Font Awesome Overrides
# ---------------------------------
*/
.fa {
   line-height: inherit;
}
.fa-question-circle {
   font-size: 18px;
}
/*
# ---------------------------------
# Bootstrap overrides
# ---------------------------------
*/
.row {
   margin-left: 0px;
   margin-right: 0px;
}

.panel {
   border: 0;
   padding: 16px;
   overflow-y: auto;
   box-shadow: 0 0 0 0;
   -webkit-box-shadow: 0 0 0 0;
}

.panel-primary {
   color: #000000;
   width: 100%;
}

.panel-info {
   margin: 0px;
   height: 150px;
   color: #000000;
   background-color: #f8f8f8;
}

.table-striped>tbody>tr:nth-of-type(odd) {
   background-color: #f1f5da;
}

.table-striped {
   border-bottom: solid 1px #dddddd; 
}

.nav {
   margin-right: 16px;
}

.nav-tabs {
   border: 0px;
}

.btn {
   border: 0;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.btn-primary {
   margin-bottom: 4px;
   text-align: left;
   white-space: normal;
   color: #333333;
   background-color: #f1f5da;
/*
   color: #ffffff;
   background: linear-gradient( #979800, #666633 );
   background: -webkit-linear-gradient( #979800, #666633 );
   background: -moz-linear-gradient( #979800, #666633 );
*/
}

.btn-primary:hover,
.btn-primary:focus, .btn-primary.focus,
.btn-primary:active, .btn-primary.active,
.btn-primary.current {
   color: #333333;
   background-color: #000000;
   background: linear-gradient( #f9e79d, #ffcc00 );
   background: -webkit-linear-gradient( #f9e79d, #ffcc00 );
   background: -moz-linear-gradient( #f9e79d, #ffcc00 );
}

.btn-submenu {
   margin-bottom: 4px;
   text-align: left;
   white-space: normal;
   color: #FFFFFF;
   background: linear-gradient( #999999, #666666 );
   background: -webkit-linear-gradient( #999999, #666666 );
   background: -moz-linear-gradient( #999999, #666666 );
}

.btn-submenu:hover,
.btn-submenu:focus, .btn-submenu.focus,
.btn-submenu:active, .btn-submenu.active,
.btn-submenu.current {
   color: #333333;
   background-color: #000000;
   background: linear-gradient( #f9e79d, #ffcc00 );
   background: -webkit-linear-gradient( #f9e79d, #ffcc00 );
   background: -moz-linear-gradient( #f9e79d, #ffcc00 );
}

.btn-confirm {
   margin-bottom: 4px;
   white-space: normal;
   color: #ffffff;
   background-color: #989900;
}

.btn-confirm:hover,
.btn-confirm:focus, .btn-confirm.focus,
.btn-confirm:active, .btn-confirm.active {
   color: #333333;
   background-color: #000000;
   background: linear-gradient( #f9e79d, #ffcc00 );
   background: -webkit-linear-gradient( #f9e79d, #ffcc00 );
   background: -moz-linear-gradient( #f9e79d, #ffcc00 );
}

.btn-cancel {
   margin-bottom: 4px;
   white-space: normal;
   color: #ffffff;
   background-color: #999999;
}

.btn-cancel:hover,
.btn-cancel:focus, .btn-cancel.focus,
.btn-cancel:active, .btn-cancel.active {
   color: #333333;
   background-color: #000000;
   background: linear-gradient( #f9e79d, #ffcc00 );
   background: -webkit-linear-gradient( #f9e79d, #ffcc00 );
   background: -moz-linear-gradient( #f9e79d, #ffcc00 );
}

.btn-admin {
   margin-bottom: 4px;
   white-space: normal;
   color: #ffffff;
   background-color: #993233;
}

.btn-admin:hover,
.btn-admin:focus, .btn-admin.focus,
.btn-admin:active, .btn-admin.active {
   color: #333333;
   background-color: #000000;
   background: linear-gradient( #f9e79d, #ffcc00 );
   background: -webkit-linear-gradient( #f9e79d, #ffcc00 );
   background: -moz-linear-gradient( #f9e79d, #ffcc00 );
}

.form-group {
   margin-bottom: 2px;
}

.form-control {
   padding: 2px 5px;
   height: inherit;
}

.alert {
   margin: 20px;
   display: none;
}

.alert-danger {
   color: #ff0000;
   background-color: #ffffff;
   border-color: #ff0000;
}
.table-compact> thead > tr > th,
.table-compact> tbody > tr > th,
.table-compact> tfoot > tr > th,
.table-compact> thead > tr > td,
.table-compact> tbody > tr > td,
.table-compact> tfoot > tr > td {
  padding: 0px 4px 0px 0px;
  vertical-align: middle;
}
.table-compact .btn-confirm,
.table-compact .btn-cancel {
      margin-top: 2px;
      margin-bottom: 2px;
}
.table-summary {
   border-top: solid 1px #dddddd;   
   border-bottom: solid 1px #dddddd;
}
.table-summary> thead > tr > th,
.table-summary> tbody > tr > th,
.table-summary> tfoot > tr > th,
.table-summary> thead > tr > td,
.table-summary> tbody > tr > td,
.table-summary> tfoot > tr > td {
  padding: 0px 4px 0px 0px;
  border-top: 0;
}
/*
# -----------------------
# GodZone Customer site
# -----------------------
*/
.gz-header {
   margin-right: 16px;
   padding: 8px 8px 6px 8px;
   background-color: #f1f5da;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
}

.gz-login {
   margin-top:20px;
   background-color:#f1f5da;
}

.gz-footer {
   margin-left: 34px;
   margin-right: 34px;
}

.gz-footer-login {
}

.gz-footer-std {
   color: #ffffcc;
   background-color: #333333;
   border-radius: 0px 0px 10px 10px;
   -webkit-border-radius: 0px 0px 10px 10px;
   -moz-border-radius: 0px 0px 10px 10px;
}

.gz-footer-std A {
   color: #fce600;
}

.gz-footer-std A:hover,
.gz-footer-std A:focus,
.gz-footer-std A.focus,
.gz-footer-std A:active,
.gz-footer-std A.active {
   color: #ffcc00;
   text-decoration: none;
}

.gz-tabs-panel {
   margin: 0px 34px 0px 34px;
   padding-top: 8px;
}

.gz-tab-panels {
   margin: 0px;
   padding: 0px;
}
   
.gz-tab-panel {
   margin-top: 19px;
   padding: 8px;
   background-color: #333333;
   -moz-border-radius-topleft: 8px;
   -moz-border-radius-topright: 8px;
   -webkit-border-top-left-radius: 8px;
   -webkit-border-top-right-radius: 8px;
   border-top-left-radius: 8px;
   border-top-right-radius: 8px;
}

.gz-tab-inner {
   padding: 8px;
   background: linear-gradient( #dddddd, #666666 );
   background: -webkit-linear-gradient( #dddddd, #666666 );
   background: -moz-linear-gradient( #dddddd, #666666 );
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
}   

.gz-footer A {
   font-weight: 800;
}

UL.gz-tabs {
   float: right;
   height: 19px;
   margin-right: 16px;
}

UL.gz-tabs A {                         /* link inside the tab */
   float: left;
   display: block;
   height: 35px;
   padding: 4px 8px;
   margin-left: 6px;
   font-size: 13px;
   font-weight: bold;
   text-decoration: none;
   background: linear-gradient( #dddddd, #666666 );
   background: -webkit-linear-gradient( #dddddd, #666666 );
   background: -moz-linear-gradient( #dddddd, #666666 );
   color: #ffffff;
   border-bottom: 8px solid #ddd;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright:5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

UL.gz-tabs A:hover,
UL.gz-tabs A:focus {
   color: #333333;
}

UL.gz-tabs A:active,
UL.gz-tabs A.current {                 /* selected tab */
   background-image: none;
   background-color: #DCDDDE;
   color: #333333;
}

UL.gz-tabs LI {
   float: left;
   list-style-type: none;
}

.gz-left {
   padding-left: 0;
}

.gz-right {
   margin-bottom: 0;
   overflow-y: auto;
   background-color: #ffffff;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

UL.gz-left {
   margin-bottom: 16px;
   -webkit-padding-start: 0px;
}

UL.gz-left LI {
   list-style-type: none;
}

.gz-currentcharge {
   display: none;
   padding: 8px;
   border: solid 2px #333333;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

.gz-popup {
   position: fixed;
   top: 20%;
   left: 50%;
   z-index: 100;
   display: none;
   padding: 8px;
   background-color: #ffffff;
   border-color: #333333;
   border: 1px solid;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
   -moz-box-shadow: 6px 6px 3px #666666;
   -webkit-box-shadow: 6px 6px 3px #666666;
   box-shadow: 6px 6px 3px #666666;
}
.gz-check {
   color: #989933;
}
/*
 * Sortable tables
 */
TH.SortHdr {
   background-position: center left;
   background-repeat: no-repeat;
   background-image: url( /images/icons/sort-both.gif );
   padding-left: 12px !important;
   cursor: pointer;
}
TH.SortHdrAsc {
   background-image: url( /images/icons/sort-ascd.gif );
}
TH.SortHdrDesc {
   background-image: url( /images/icons/sort-desc.gif );
}

/*
# ----------------------
# GodZone jQuery module
# ----------------------
*/
.Panel-Buttons, .Form-Buttons {
   margin-top: 16px;
   margin-bottom: 4px;
   text-align: right;
}
.Panel-Error {
   position: fixed;
   top: 30%;
   left: 30%;
   z-index: 100;
   display: none;
   padding: 8px;
   border: 1px solid;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
   -moz-box-shadow: 6px 6px 3px #666666;
   -webkit-box-shadow: 6px 6px 3px #666666;
   box-shadow: 6px 6px 3px #666666;
}
.FormInput {
   margin-top: 8px;
}
.InputError {
   border-color: #ff0000;
}
/*
# ---------------------------------------------------------------------------------
#    Adjust sizes for smaller devices
# ---------------------------------------------------------------------------------
*/
@media ( max-width: 680px ) {
   .container {
      padding-left: 0px;
      padding-right: 0px;
   }
   .gz-tabs .fa {
      padding-left: 12px;
      padding-right: 12px;
   } 
   .gz-tabs-panel {
      margin: 0px
   }
   .gz-tab-hidden, .gz-btn-hidden {
      display: none;
   }
   .gz-header {
      margin-right: 0px; 
   }
   .gz-footer {
      margin: 0;
   }
}
@media ( min-height: 600px ) {
   .gz-panel {
      min-height: 500px;
   }
   .gz-tab-panel {
      min-height: 480px;
   }
   #gz-tab-inner, .gz-tab-inner {
      min-height: 464px;
   }
   .gz-right {
      height: 500px;
   }
   .gz-login {
      min-height: 300px;
   }
}
@media ( min-height: 800px ) {
   .gz-panel {
      height: 600px;
   }
   .gz-tab-panel {
      height: 580px;
   }
   #gz-tab-inner, .gz-tab-inner {
      height: 564px;
   }
   .gz-right {
      height: 548px;
   }
   .gz-login {
      height: 400px;
   }
}
@media ( min-height: 1000px ) {
   .gz-panel {
      height: 800px;
   }
   .gz-tab-panel {
      height: 780px;
   }
   #gz-tab-inner, .gz-tab-inner {
      height: 764px;
   }
   .gz-right {
      height: 748px;
   }
   .gz-login {
      height: 600px;
   }
}
@media ( min-height: 1200px ) {
   .gz-panel {
      height: 1000px;
   }
   .gz-tab-panel {
      height: 980px;
   }
   #gz-tab-inner, .gz-tab-inner {
      height: 964px;
   }
   .gz-right {
      height: 948px;
   }
   .gz-login {
      height: 800px;
   }
}
@media ( min-heigth: 1400px ) {
   .gz-panel {
      height: 1200px;
   }
   .gz-tab-panel {
      height: 1180px;
   }
   #gz-tab-inner, .gz-tab-inner {
      height: 1164px;
   }
   .gz-right {
      height: 1148px;
   }
   .gz-login {
      height: 1000px;
   }
}

@media ( max-width: 768px ) {
   .gz-page {
      max-width: 100%;
   }
   .gz-header-nav-normal {
      display: none;
   }
   .gz-header-nav-small {
      display: block;
      margin-top: 8px;
      margin-bottom: 8px;
   }
}

@media ( min-width: 768px ) {
   .gz-header-nav-normal {
      display: block;
   }
   .gz-header-nav-small {
      display: none;
      margin-bottom: 8px;
   }
}
/*
# -------------------------------------------------------------------
# Thats all folks
# -------------------------------------------------------------------
*/
